LFR-FSW - Feature #1038

3.2.0.12 (compilée au LPP)
29/03/2017 11:14 AM - bruno katra

Status: Closed Start date: 29/03/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Version compilée sur le pc d'Alexis.

CHANGELOG :
Division by MOVING_AVERAGE removed to get correct scale factor

History

#1 - 29/03/2017 11:15 AM - bruno katra
- Subject changed from 3.2.0.12 (compilé au LPP) to 3.2.0.12 (compilée au LPP)

#2 - 30/03/2017 12:16 PM - bruno katra

- Status changed from New to Closed

Files

fsw 4.09 MB 29/03/2017

13/03/2024

bruno katra
